@charset "utf-8";
.wrap {
	background-image: url(image/bg2.jpg);
	background-repeat: no-repeat;
	top: 0px;
	bottom: 0px;
}
body {
	background-color: #D0EBF2;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C2E4FE;
	font-weight: normal;
	line-height: normal;
	clip: rect(auto,auto,auto,auto);
	height: 250px;
	background-position: top;
	width: 400px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}
.text2 {
	font-family: Arial, Helvetica, sans-serif;
	height: 480px;
	width: 440px;
	font-size: 12px;
	color: #C2E4FE;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}
.text_com {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C2E4FE;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}

.text_advance {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C2E4FE;
	height: 480px;
	width: 440px;
	margin-top: 35px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 20px;
}

.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0000FF;
	margin-top: 120px;
	text-align: center;
	font-weight: normal;
}
.ser_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C2E4FE;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 30px;
	margin-left: 20px;
	clip: rect(auto,auto,auto,auto);
}
.ser1_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C2E4EF;
	margin: 2px;
	width: 400px;
	height: 30px;
}
